# LightHub: abstractch.h File Reference

abstractch.h File Reference
`#include "Arduino.h"`
Include dependency graph for abstractch.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | abstractCh

## Macros

#define | CST_UNKNOWN 0
#define | CST_INITIALIZED 1
#define | CST_FAILED 2

## Macro Definition Documentation

## CST_FAILED

#define CST_FAILED 2

## CST_INITIALIZED

#define CST_INITIALIZED 1

## CST_UNKNOWN

#define CST_UNKNOWN 0